﻿/* CSS Document */
#main_right {
	width:702px;
	float:left;
	border:1px solid #ccc;
	overflow:hidden;
	margin-bottom:14px;
	margin-left:5px;}
#main_right h1 {
	background:#ffcc66;
	border-bottom:1px solid #bfbfbf;
	font-size:14px;
	height:34px;
	line-height:34px;}
#main_right h1 span {
	padding-left:14px;
	float:left;}
#main_right ul {
	padding-top:10px;
	margin-left:15px;}
#main_right ul li {
	line-height:25px;}
#main_right ul li em {
	float:right;
	margin-right:8px;
	font-style:normal;}
#main_right ul li a {
	text-decoration:none;
	color:#000;}
#main_right ul li a:hover {
	text-decoration:underline;}
#main_right h2 {
	font-size:20px;
	text-align:center;
	line-height:50px;}
#main_right h3{
	text-align:center;
	font-size:12px;
	font-weight:normal;
	background:#DFF1F9;
	display:block;
	line-height:30px;
	height:30px;
	margin-bottom:20px;}
#main_right p {
	width:670px;
	margin:0 auto;
	
	line-height:24px;}